NAME="bubblewrap"
DESC="Setuid implementation of user namespaces, or sandboxing, that provides access to a subset of kernel user namespace features"
VERSION="0.8.0"
FILES=("https://github.com/containers/bubblewrap/releases/download/v$VERSION/bubblewrap-$VERSION.tar.xz")
HASHES=("fc0e14bc26df76225e8f8cc2df9fb657")
DEPENDS=("libseccomp")

PACKAGE() {
  tar xf $NAME-$VERSION.tar.xz
  cd $NAME-$VERSION

  mkdir build
  cd    build

  meson setup --prefix=/usr --buildtype=release ..
  ninja && sed 's@symlink usr/lib64@ro-bind-try /lib64@' -i ../tests/libtest.sh
  DESTDIR="$ROOTDIR" ninja install

  cd ../.. && rm -r $NAME-$VERSION
}
