NAME="clutter-gtk"
DESC="Library providing facilities to integrate Clutter into GTK+ applications"
VERSION="1.8.4"
FILES=("https://download.gnome.org/sources/clutter-gtk/1.8/clutter-gtk-$VERSION.tar.xz")
HASHES=("b363ac9878e2337be887b8ee9e1da00e")
DEPENDS=("clutter" "gtk3" "gobject-introspection")

PACKAGE() {
  tar xf $NAME-$VERSION.tar.xz
  cd $NAME-$VERSION
  
  ./configure --prefix=/usr 
  make && make DESTDIR="$ROOTDIR" install

  cd .. && rm -rf $NAME-$VERSION
}
