NAME="glibmm"
DESC="Set of C++ bindings for GLib"
VERSION="2.66.5"
FILES=("https://download.gnome.org/sources/glibmm/2.66/glibmm-$VERSION.tar.xz")
HASHES=("b6c2c8ba36abf6c5e43cee459a74b8a1")
DEPENDS=("glib" "libsigc++")

PACKAGE() {
  tar xf $NAME-$VERSION.tar.xz
  cd $NAME-$VERSION

  mkdir bld
  cd    bld

  meson setup --prefix=/usr --buildtype=release ..
  ninja && DESTDIR="$ROOTDIR" ninja install

  cd ../.. && rm -rf $NAME-$VERSION
}
