NAME="graphite2"
DESC="Rendering engine for graphite fonts"
VERSION="1.3.14"
FILES=("https://github.com/silnrsi/graphite/releases/download/$VERSION/graphite2-$VERSION.tgz")
HASHES=("1bccb985a7da01092bfb53bb5041e836")
DEPENDS=()

PACKAGE() {
  tar xf $NAME-$VERSION.tgz
  cd $NAME-$VERSION

  sed -i '/cmptest/d' tests/CMakeLists.txt
  mkdir build
  cd    build

  cmake -DCMAKE_INSTALL_PREFIX=/usr ..
  make && make DESTDIR=${ROOTDIR} install

  cd ../.. && rm -rf $NAME-$VERSION
}
