NAME="hicolor-icon-theme"
DESC="Default fallback theme for implementations of the icon theme specification"
VERSION="0.17"
FILES=("https://icon-theme.freedesktop.org/releases/hicolor-icon-theme-$VERSION.tar.xz")
HASHES=("84eec8d6f810240a069c731f1870b474")
DEPENDS=("gtk2" "gtk3")

PACKAGE() {
  tar xf $NAME-$VERSION.tar.xz
  cd $NAME-$VERSION

  ./configure --prefix=/usr
  make DESTDIR="$ROOTDIR" install

  cd .. && rm -r $NAME-$VERSION
}

INSTALL(){
  update-icon-cache
  exit 0
}
