NAME="libconfuse"
DESC="Small configuration file parser library for C"
VERSION="3.3"
FILES=("https://github.com/libconfuse/libconfuse/releases/download/v$VERSION/confuse-$VERSION.tar.gz")
HASHES=("3a59ded20bc652eaa8e6261ab46f7e483bc13dad79263c15af42ecbb329707b8")
DEPENDS=("glibc")

PACKAGE() {
  tar xf confuse-$VERSION.tar.gz
  cd confuse-$VERSION

  ./configure --prefix=/usr --enable-shared
  make && make DESTDIR="$ROOTDIR" install

  cd .. && rm -r confuse-$VERSION
}
