NAME="libdvdnav"
DESC="Library that allows easy use of sophisticated DVD navigation features such as DVD menus"
VERSION="6.1.1"
FILES=("https://get.videolan.org/libdvdnav/$VERSION/libdvdnav-$VERSION.tar.bz2")
HASHES=("46c46cb0294fbd1fcb8a0181818dad15")
DEPENDS=("libdvdread")

PACKAGE() {
  tar xf $NAME-$VERSION.tar.bz2
  cd $NAME-$VERSION

  ./configure --prefix=/usr    \
            --disable-static \
            --docdir=/usr/share/doc/libdvdnav-$VERSION
  make && make DESTDIR="$ROOTDIR" install

  cd .. && rm -rf $NAME-$VERSION
}
