NAME="libevent"
DESC="An asynchronous event notification software library"
VERSION="2.1.12"
FILES=("https://github.com/libevent/libevent/releases/download/release-$VERSION-stable/libevent-$VERSION-stable.tar.gz")
HASHES=("b5333f021f880fe76490d8a799cd79f4")
DEPENDS=()

PACKAGE() {
  tar xf $NAME-$VERSION-stable.tar.gz
	cd $NAME-$VERSION-stable

	sed -i 's/python/&3/' event_rpcgen.py
	./configure --prefix=/usr --disable-static 
	make && make DESTDIR=$ROOTDIR install 

  cd .. && rm -rf $NAME-$VERSION-stable
}
