NAME="libunique"
DESC="Library for writing single instance applications"
VERSION="1.1.6"
FILES=(
  "https://download.gnome.org/sources/libunique/${VERSION%.*}/libunique-$VERSION.tar.bz2"
  "https://www.linuxfromscratch.org/patches/blfs/12.0/libunique-$VERSION-upstream_fixes-1.patch"
)
HASHES=(
  "7955769ef31f1bc4f83446dbb3625e6d"
  "36203c672c520e508e38b59ab7cc65297ac209e0e70a398b78275687a2126589"
)
DEPENDS=("gtk2" "gobject-introspection")

PACKAGE() {
  tar xf $NAME-$VERSION.tar.bz2
  cd $NAME-$VERSION

  patch -Np1 -i ../libunique-$VERSION-upstream_fixes-1.patch
  autoreconf -fi

  ./configure --prefix=/usr  \
            --disable-dbus   \
            --enable-gtk-doc \
            --disable-static
  make && make DESTDIR="$ROOTDIR" install


  cd .. && rm -r $NAME-$VERSION
}
