NAME="libvpx"
DESC="Provides the reference implementations of the VP8 Codec"
VERSION="1.13.0"
FILES=("https://github.com/webmproject/libvpx/archive/v$VERSION/libvpx-$VERSION.tar.gz")
HASHES=("d5fd45a806a65a57d6635f9e7a98a1b2")
DEPENDS=("which")

PACKAGE() {
  tar xf $NAME-$VERSION.tar.gz
  cd $NAME-$VERSION

  sed -i 's/cp -p/cp/' build/make/Makefile
  mkdir libvpx-build
  cd    libvpx-build

  ../configure --prefix=/usr  \
             --enable-shared  \
             --disable-static
  make && make DESTDIR="$ROOTDIR" install

  cd ../.. && rm -rf $NAME-$VERSION
}
