NAME="lxde-common"
DESC="Set of default configuration for LXDE"
VERSION="0.99.2"
FILES=("https://downloads.sourceforge.net/lxde/lxde-common-$VERSION.tar.xz")
HASHES=("14a9d19c4576dc15d985453ccb8ca9f6")
DEPENDS=(
  "lxde-icon-theme" "lxpanel" "lxsession"
  "pcmanfm" "openbox" "hicolor-icon-theme"
  "shared-mime-info" "notification-daemon"
  "xfce4-notifyd" "desktop-file-utils"
)

PACKAGE() {
  tar xf $NAME-$VERSION.tar.xz
  cd $NAME-$VERSION

  ./configure --prefix=/usr --sysconfdir=/etc
  make && make DESTDIR="$ROOTDIR" install

  cd .. && rm -r $NAME-$VERSION
}

INSTALL(){
  update-icon-cache
  update-mime-database /usr/share/mime
  update-desktop-database -q
  exit 0
}
