NAME="pypi-editables"
DESC="Python library for creating \"editable wheels\""
VERSION="0.3"

FILES=("https://files.pythonhosted.org/packages/source/e/editables/editables-${VERSION}.tar.gz")
HASHES=("e91709fbb0ef586cb7b785042068ab67")

DEPENDS=("python3")
BUILD=()

PACKAGE() {
  tar xf "editables-${VERSION}.tar.gz"
  cd "editables-${VERSION}"

  python3 -m build --wheel --skip-dependency-check --no-isolation
  PYTHONPATH=src python3 -m installer --destdir="${ROOTDIR}" dist/*.whl

  cd .. && rm -r "editables-${VERSION}"
}
