NAME="pypi-sphinxcontrib-serializinghtml"
DESC="Sphinx extension which outputs \"serialized\" HTML files (json and pickle)"
VERSION="1.1.9"

FILES=("https://files.pythonhosted.org/packages/source/s/sphinxcontrib-serializinghtml/sphinxcontrib-serializinghtml-${VERSION}.tar.gz")
FILES=("https://files.pythonhosted.org/packages/source/s/sphinxcontrib_serializinghtml/sphinxcontrib_serializinghtml-${VERSION}.tar.gz")
HASHES=("84957dfa6d85d2e509181281082c11ee")

DEPENDS=("python3")

PACKAGE() {
  tar xf "sphinxcontrib_serializinghtml-${VERSION}.tar.gz"
  cd "sphinxcontrib_serializinghtml-${VERSION}"

  python3 -m build --wheel --skip-dependency-check --no-isolation
  PYTHONPATH=src python3 -m installer --destdir="${ROOTDIR}" dist/*.whl

  cd .. && rm -r "sphinxcontrib_serializinghtml-${VERSION}"
}
