NAME="thunar-volman"
DESC="Extension for the Thunar file manager, which enables automatic management of removable drives and media"
VERSION="4.18.0"
FILES=("https://archive.xfce.org/src/xfce/thunar-volman/4.18/thunar-volman-$VERSION.tar.bz2")
HASHES=("a0965931e78fe662ad134e63b1ab33b9")
DEPENDS=("libnotify" "exo" "libgudev")

PACKAGE() {
  tar xf $NAME-$VERSION.tar.bz2
  cd $NAME-$VERSION

  ./configure --prefix=/usr
  make && make DESTDIR="$ROOTDIR" install

  cd .. && rm -r $NAME-$VERSION
}
