NAME="xcb-util-renderutil"
DESC="Additional extensions to the XCB library"
VERSION="0.3.10"
FILES=("https://xcb.freedesktop.org/dist/xcb-util-renderutil-$VERSION.tar.xz")
HASHES=("193b890e2a89a53c31e2ece3afcbd55f")
DEPENDS=("libxcb")

PACKAGE() {
  tar xf $NAME-$VERSION.tar.xz
  cd $NAME-$VERSION

  ./configure --prefix=/usr --sysconfdir=/etc \
    --localstatedir=/var --disable-static
  make && make DESTDIR=${ROOTDIR} install

  cd .. && rm -rf $NAME-$VERSION
}
