NAME="xclock"
DESC="Simple clock application which is used in the default xinit configuration"
VERSION="1.1.1"
FILES=("https://www.x.org/pub/individual/app/xclock-$VERSION.tar.xz")
HASHES=("1273e3f4c85f1801be11a5247c382d07")
DEPENDS=(
   "libx11" "libxaw" "libxft"
   "libxkbfile" "libxmu" "libxrender" 
)

PACKAGE() {
  tar xf $NAME-$VERSION.tar.xz
  cd $NAME-$VERSION

  ./configure $XORG_CONFIG
  make && make DESTDIR=${ROOTDIR} install

  cd .. && rm -rf $NAME-$VERSION
}
