NAME="xkeyboard-config"
DESC="Keyboard configuration database for the X Window System"
VERSION="2.39"
FILES=("https://www.x.org/pub/individual/data/xkeyboard-config/xkeyboard-config-$VERSION.tar.xz")
HASHES=("a7de43e9d9e8bb9d85d447da2e63bcc8")
DEPENDS=()

PACKAGE() {
  tar xf $NAME-$VERSION.tar.xz
  cd $NAME-$VERSION

  mkdir build
  cd    build

  meson setup --prefix=$XORG_PREFIX --buildtype=release ..
  ninja && DESTDIR=${ROOTDIR} ninja install

  cd ../.. && rm -rf $NAME-$VERSION
}
