NAME="arc-icon-theme"
DESC="Arc icon theme"
VERSION="20161122"
FILES=("https://github.com/horst3180/arc-icon-theme/archive/refs/tags/$VERSION.tar.gz")
HASHES=("5d0f1417358eb81994868949acefe146537d8f3cc2fd7f529f9e6ba9c264845e50962f94427bac1262a76d3ca98d05795819d7c4a6ecd3139b0b57a6e9fdfad1")
DEPENDS=("hicolor-icon-theme")

PACKAGE() {
  tar xf $VERSION.tar.gz
  cd $NAME-$VERSION

  ./autogen.sh --prefix=/usr
	make DESTDIR="$ROOTDIR" install

  cd .. && rm -r $NAME-$VERSION
}

INSTALL(){
  update-icon-cache
  exit 0
}
