NAME="doas"
DESC="A portable fork of the OpenBSD doas command"
VERSION="6.8.2"
FILES=("https://github.com/Duncaen/OpenDoas/releases/download/v$VERSION/opendoas-$VERSION.tar.xz")
HASHES=("4e98828056d6266bd8f2c93e6ecf12a63a71dbfd70a5ea99ccd4ab6d0745adf0")
DEPENDS=("linux-pam")

PACKAGE() {
  tar xf open$NAME-$VERSION.tar.xz
  cd open$NAME-$VERSION
  
  ./configure --prefix=/usr --with-timestamp
  make && make DESTDIR="$ROOTDIR" install

  cd .. && rm -r open$NAME-$VERSION
}
