NAME="glib"
DESC="Low-level libraries useful for providing data structure handling for C"
VERSION="2.78.4"
FILES=("https://download.gnome.org/sources/glib/2.78/glib-$VERSION.tar.xz")
HASHES=("0781e889cab64f1f7dbb6e8357c6a95f")
DEPENDS=("libxslt" "pcre2")

PACKAGE() {
  tar xf $NAME-$VERSION.tar.xz
  cd $NAME-$VERSION

  mkdir build
  cd    build

  meson setup ..          \
      --prefix=/usr       \
      --buildtype=release \
      -Dman=false         
  ninja && DESTDIR=${ROOTDIR} ninja install

  cd ../.. && rm -rf $NAME-$VERSION
}
