NAME="gnome-keyring"
DESC="Daemon that keeps passwords and other secrets for users"
VERSION="42.1"
FILES=("https://download.gnome.org/sources/gnome-keyring/42/gnome-keyring-$VERSION.tar.xz")
HASHES=("8728a6d344f29c545d9d31cb5c708f14")
DEPENDS=("dbus" "linux-pam" "libxslt" "gnupg" "gcr3")

PACKAGE() {
  tar xf $NAME-$VERSION.tar.xz
  cd $NAME-$VERSION

  sed -i 's:"/desktop:"/org:' schema/*.xml
  ./configure --prefix=/usr     \
            --sysconfdir=/etc
  make && make DESTDIR="$ROOTDIR" install

  cd .. && rm -r $NAME-$VERSION
}
