NAME="gtkmm3"
DESC="C++ interface to GTK+ 3"
VERSION="3.24.8"
FILES=("https://download.gnome.org/sources/gtkmm/${VERSION%.*}/gtkmm-$VERSION.tar.xz")
HASHES=("f55ed05e1f04f3d7bb11f185774acb45")
DEPENDS=("gtk3" "atkmm" "cairomm")

PACKAGE() {
  tar xf gtkmm-$VERSION.tar.xz
  cd gtkmm-$VERSION

  mkdir gtkmm3-build
  cd    gtkmm3-build

  meson setup --prefix=/usr --buildtype=release -Dbuild-documentation=true ..
  ninja && DESTDIR="$ROOTDIR" ninja install
  mv -v "$ROOTDIR/usr/share/doc/gtkmm-3.0" "$ROOTDIR/usr/share/doc/gtkmm-$VERSION"

  cd ../.. && rm -r gtkmm-$VERSION
}
