NAME="libexif"
DESC="Library for parsing, editing, and saving EXIF data"
VERSION="0.6.24"
FILES=("https://github.com/libexif/libexif/releases/download/v$VERSION/libexif-$VERSION.tar.bz2")
HASHES=("00ea6e7ff62d3fd41ea9b2139746703c")
DEPENDS=()

PACKAGE() {
  tar xf $NAME-$VERSION.tar.bz2
  cd $NAME-$VERSION

  ./configure --prefix=/usr  \
            --disable-static \
            --with-doc-dir=/usr/share/doc/libexif-$VERSION
  make && make DESTDIR="$ROOTDIR" install

  cd .. && rm -r $NAME-$VERSION
}
