NAME="libglvnd"
DESC="The GL Vendor-Neutral Dispatch library"
VERSION="1.7.0"
FILES=("https://gitlab.freedesktop.org/glvnd/libglvnd/-/archive/v$VERSION/libglvnd-v$VERSION.tar.gz")
HASHES=("7b6eb8e075b48f1d915b892044adc3260547d74ed61d1e2fa6c5f0f8c3527754abea314181e088626d4fd58bb221085e5288c4758d828e171c7dcb0e4991745c")
DEPENDS=("libxext" "mesa")

PACKAGE() {
  tar xf $NAME-v$VERSION.tar.gz
  cd $NAME-v$VERSION

  mkdir build
  cd    build

  meson .. -D gles1=false
  meson compile && meson install --destdir "$ROOTDIR"

  cd ../.. && rm -r $NAME-v$VERSION
}
