NAME="libseat"
DESC="A minimal seat management daemon and a universal seat management library"
VERSION="0.8.0"
FILES=("https://git.sr.ht/~kennylevinsen/seatd/archive/$VERSION.tar.gz")
HASHES=("a562a44ee33ccb20954a1c1ec9a90ecb2db7a07ad6b18d0ac904328efbcf65a0")
DEPENDS=()

PACKAGE() {
  tar xf $VERSION.tar.gz
  cd seatd-$VERSION

  mkdir build
  cd build

  meson --prefix=/usr               \
        --buildtype=plain           \
        -Dexamples="disabled"       \
        -Dserver="enabled"          \
        -Dlibseat-logind="systemd"  \
        ..
  ninja && DESTDIR=${ROOTDIR} ninja install

  cd ../.. && rm -rf seatd-$VERSION
}
