NAME="libwebp"
DESC="Library and support programs to encode and decode images in WebP format"
VERSION="1.3.2"
FILES=("http://downloads.webmproject.org/releases/webp/libwebp-$VERSION.tar.gz")
HASHES=("2a499607df669e40258e53d0ade8035ba4ec0175244869d1025d460562aa09b4")
DEPENDS=(
  "libjpeg-turbo" "libpng" "libtiff"
  "freeglut" "giflib"
)

PACKAGE() {
  tar xf $NAME-$VERSION.tar.gz
  cd $NAME-$VERSION

  ./configure --prefix=/usr         \
            --enable-libwebpmux     \
            --enable-libwebpdemux   \
            --enable-libwebpdecoder \
            --enable-libwebpextras  \
            --enable-swap-16bit-csp \
            --disable-static
  make && make DESTDIR="$ROOTDIR" install

  cd .. && rm -r $NAME-$VERSION
}
