NAME="libxft"
DESC="FreeType-based font drawing library for X"
VERSION="2.3.8"
FILES=("https://www.x.org/pub/individual/lib/libXft-$VERSION.tar.xz")
HASHES=("cea0a3304e47a841c90fbeeeb55329ee")
DEPENDS=("fontconfig" "libxrender")

PACKAGE() {
  tar xf libXft-$VERSION.tar.xz
  cd libXft-$VERSION

  ./configure --prefix=/usr --sysconfdir=/etc \
     --localstatedir=/var --disable-static --docdir=/usr/share/doc/$NAME-$VERSION 
  make && make DESTDIR=${ROOTDIR} install

  cd .. && rm -rf libXft-$VERSION
}
