NAME="lightdm-gtk-greeter"
DESC="GTK greeter for lightdm"
VERSION="2.0.8"
FILES=("https://github.com/Xubuntu/lightdm-gtk-greeter/releases/download/lightdm-gtk-greeter-$VERSION/lightdm-gtk-greeter-$VERSION.tar.gz")
HASHES=("373c73c67367df511eb544e09a2da281")
DEPENDS=("gtk3" "lightdm")

PACKAGE() {
  tar xf $NAME-$VERSION.tar.gz
  cd $NAME-$VERSION

  ./configure --prefix=/usr               \
            --libexecdir=/usr/lib/lightdm \
            --sbindir=/usr/bin            \
            --sysconfdir=/etc             \
            --with-libxklavier            \
            --enable-kill-on-sigterm      \
            --disable-libido              \
            --disable-libindicator        \
            --disable-static              \
            --disable-maintainer-mode     \
            --docdir=/usr/share/doc/lightdm-gtk-greeter-$ROOTDIR
  make && make DESTDIR="$ROOTDIR" install

  cd .. && rm -r $NAME-$VERSION
}
