NAME="pangomm"
DESC="Provides a C++ interface to Pango"
VERSION="2.46.3"
FILES=("https://download.gnome.org/sources/pangomm/2.46/pangomm-$VERSION.tar.xz")
HASHES=("7af783bb04de766fafaaad26c9ed475a")
DEPENDS=("cairomm" "glibmm" "pango")

PACKAGE() {
  tar xf $NAME-$VERSION.tar.xz
  cd $NAME-$VERSION

  mkdir build
  cd    build

  meson setup --prefix=/usr --buildtype=release .. 
  ninja && DESTDIR="$ROOTDIR" ninja install

  cd ../.. && rm -r $NAME-$VERSION
}
