NAME="setconf"
DESC="Small utility that can be used for changing settings in configuration textfiles"
VERSION="0.7.7"
FILES=("https://github.com/xyproto/setconf/archive/refs/tags/$VERSION.tar.gz")
HASHES=("0fac23fc484a2531e5a1fe0d30461eeb98d007f9b3aa4c1176fe70a5abe79986")
DEPENDS=("python3")

PACKAGE() {
  tar xf $VERSION.tar.gz
  cd $NAME-$VERSION

  sed -i "s/python/python3/g" setconf.py
  install -Dm755 "setconf.py" "$ROOTDIR/usr/bin/setconf"
  install -Dm644 "setconf.1" "$ROOTDIR/usr/share/man/man1/setconf.1"

  cd .. && rm -r $NAME-$VERSION
}
