NAME="thunar"
DESC="Xfce file manager"
VERSION="4.18.6"
FILES=("https://archive.xfce.org/src/xfce/thunar/4.18/thunar-$VERSION.tar.bz2")
HASHES=("dc9ccd48acfd2ca9c9ca46631ee35e35")
DEPENDS=(
  "exo" "hicolor-icon-theme" 
  "pcre2" "libgudev"
)

PACKAGE() {
  tar xf $NAME-$VERSION.tar.bz2
  cd $NAME-$VERSION

  ./configure --prefix=/usr \
            --sysconfdir=/etc \
            --docdir=/usr/share/doc/thunar-$VERSION
  make && make DESTDIR="$ROOTDIR" install

  cd .. && rm -r $NAME-$VERSION
}
