NAME="vte2"
DESC="Termcap file implementation for terminal emulators"
VERSION="0.28.2"
FILES=("https://download.gnome.org/sources/vte/${VERSION%.*}/vte-$VERSION.tar.xz")
HASHES=("497f26e457308649e6ece32b3bb142ff")
DEPENDS=("gtk2" "gobject-introspection")

PACKAGE() {
  tar xf vte-$VERSION.tar.xz
  cd vte-$VERSION

  ./configure --prefix=/usr           \
            --libexecdir=/usr/lib/vte \
            --disable-static
  make && make DESTDIR="$ROOTDIR" install

  cd .. && rm -r vte-$VERSION
}
