NAME="xcb-util-cursor"
DESC="XCB cursor library"
VERSION="0.1.4"
FILES=("https://xcb.freedesktop.org/dist/xcb-util-cursor-$VERSION.tar.xz")
HASHES=("0d244518ad54b886413fe782235d6210")
DEPENDS=("xcb-util-image" "xcb-util-renderutil")

PACKAGE() {
  tar xf $NAME-$VERSION.tar.xz
  cd $NAME-$VERSION

  ./configure --prefix=/usr --sysconfdir=/etc \
    --localstatedir=/var --disable-static
  make && make DESTDIR=${ROOTDIR} install

  cd .. && rm -rf $NAME-$VERSION
}
