NAME="xcursorgen"
DESC="Create an X cursor file from PNG images"
VERSION="1.0.8"
FILES=("https://www.x.org/pub/individual/app/xcursorgen-$VERSION.tar.xz")
HASHES=("89e81a1c31e4a1fbd0e431425cd733d7")
DEPENDS=("libpng" "libx11" "libxcursor")

PACKAGE() {
  tar xf $NAME-$VERSION.tar.xz
  cd $NAME-$VERSION

  ./configure $XORG_CONFIG
  make && make DESTDIR=${ROOTDIR} install

  cd .. && rm -rf $NAME-$VERSION
}
