NAME="xdg-dbus-proxy"
DESC="Filtering proxy for D-Bus connections"
VERSION="0.1.5"
FILES=("https://github.com/flatpak/xdg-dbus-proxy/releases/download/$VERSION/xdg-dbus-proxy-$VERSION.tar.xz")
HASHES=("b496f34b0fa4747a66eb5adb63b7d626")
DEPENDS=("glib")

PACKAGE() {
  tar xf $NAME-$VERSION.tar.xz
  cd $NAME-$VERSION

  mkdir build
  cd    build

  meson setup --prefix=/usr --buildtype=release ..
  ninja && DESTDIR="$ROOTDIR" ninja install

  cd ../.. && rm -r $NAME-$VERSION
}
