NAME="xinput"
DESC="Small commandline tool to configure devices"
VERSION="1.6.4"
FILES=("https://www.x.org/pub/individual/app/xinput-$VERSION.tar.xz")
HASHES=("8e4d14823b7cbefe1581c398c6ab0035")
DEPENDS=("libx11" "libxi" "libxinerama" "libxrandr")

PACKAGE() {
  tar xf $NAME-$VERSION.tar.xz
  cd $NAME-$VERSION

  ./configure $XORG_CONFIG
  make && make DESTDIR=${ROOTDIR} install

  cd .. && rm -rf $NAME-$VERSION
}
